Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:00:20 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have purchased some product from splash app where the delivery is click & collect.
I got the message today to collect the products from one of your store with the emirates id 
I am in visit visa currently so i don’t have emirates id, is there any option to collect the product without emirates id? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412143